/* Project-wide style */

.navbar {
  background-color: #003052;
}

.navbar-brand {
  height: 65px;
  padding: 10px 10px;
}

.nav-link {
  color: #FF9233;
  font-size: 1.1em !important;
}

#jumbotron{
  background: url("/static/img/Rectangle11.jpg") no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fixed {
  background-image: url("/static/img/Gambar1.jpg");
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.social a {
  font-size: 4.5em;
  padding: 3rem;

}

.fa-instagram {
  color: #517fa4;
}

.fa-twitter {
  color: #00aced;
}

.fa-linkedin {
  color: #0072b1;
}
